* {
	font-family: "Ubuntu";
	color: #F1F1F1;
}

html {
	font-size: 11.5px;
  overflow-y: scroll;
}

td {
	font-size: 11.5px;
}

#browse .list-view .pager {
    position: absolute;
    right: 84px;
    text-align: right;
    top: 46px;
}

body {
    background: #292F29;
}

/* header */
header {
  background: none repeat scroll 0 0 #3B9850;
	border-bottom: 1px solid #191919;
	border-top: 1px solid #191919;
}

header > div {
	margin: auto;
	max-width: 1190px;
}

header .home {
	vertical-align: middle;
}

/*header > div img:hover {
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.1);
}*/

section img:not(.interface) {
	 box-shadow: 0 0 3px #191919;
}

input::-webkit-input-placeholder {
  color: #191919;
	padding-left: 20px;
}

#list input::-webkit-input-placeholder {
	color: #66AD62;
}


#search .realm {
    cursor: pointer;
    margin: 2px;
    position: absolute;
}

#realms {
	display: inline;
}

#realms li {
	display: inline-block;
	vertical-align: top;
}

#realms > li > a > img, .buttons > li > img, .buttons > span > li > a > img
{
	background: none repeat scroll 0 0 #66AD62;
	border: 1px solid #318043;
	cursor: pointer;
	margin-top: 0;
	padding: 4px 7px;
	vertical-align: top;
	//margin-left: -1px;
	border-left: 0;
}

.buttons > li > img {
	border-radius: 3px;
	border-left: 1px solid #318043 !important;
}

#realms li:first-of-type img
{
	border-left: 1px solid #318043;
	border-radius: 3px 0 0 3px;
}

#realms li:last-of-type img
{
	border-radius: 0 3px 3px 0;
}

#realms .active img {
	box-shadow: 0 1px 5px #3B9850 inset;
}

#realms img:hover, .buttons img:hover
/*:not(.active)*/
{
	box-shadow: 0 1px 5px #3B9850 inset;
}

#instant {
	background: none repeat scroll 0 0 #66AD62;
	border: 1px solid #318043;
	border-radius: 3px;
	color: #191919;
	font-size: 13px;
	margin: 0 0 0 2px;
	padding: 6px;
	width: 300px;
	height: 16px;
}

#instant:focus {
	box-shadow: none;
	border: 1px solid #2B703B;
}

#options {
	display: none;
	position: absolute;
	background: none repeat scroll 0 0 rgba(102, 173, 98, 0.95);
	margin-top: 26px;
	font-size: 11.5px;
	width: 95px;
	border: 1px solid #3B9850;
	border-radius: 3px 0 3px 3px;
	z-index: 1;
	color: #191919;
	right: -41px;
	top: 8px;
	width: 114px;
	text-align: right;
}

#options li {
	padding: 2px;
	cursor: default;
	color: #191919;
}

#options li:hover {
	background: rgba(255, 255, 255, 0.3);
	cursor: pointer;
}

#options img {
	vertical-align: middle;
	padding-left: 4px;
	margin-right: 4px;
}

#options a {
	color: #191919;
}

.applied-filter > span:not(.pseudolink) {
	display: inline-block;
	width: 170px;
}

.search-filters {
}

.search-filters label {
    display: inline-block;
    margin-right: 3px;
    text-align: right;
    width: 60px;
}

.search-filters li {
	margin: 5px 0;
}

.search-filters li:not(.realm) select:first-of-type {
	margin-right: 3px;
	width: 65px !important;
	text-align: center;
}

.search-filters li:not(.realm) select:last-of-type {
	width: 105px;
}

.search-filters li:not(.realm) input {
	width: 95px;
}

/*.buttons {
	position: relative;
}*/

/*.buttons > span {
	position: absolute;
	display: none;
	left: 0;
	buttom: 0;
}*/

header .buttons {
  float: right;
	margin: 5px;
}

header .buttons, header .buttons li {
	list-style-type:none;
}

header .buttons li {
	cursor: pointer;
  display: inline-block;
}

header .buttons li img {
}

header .buttons a {
    color: #191919;
}

#search {
	margin: 5px;
}

#search .helper {
	position: relative;
	top: 4px;
	left: -24px;
}

#search .clear {
	cursor: pointer;
}


header > div > div {
    height: inherit;
    float: right;
}

header > div > div > ul {
    height: inherit;
    display: inline-block;
    vertical-align: top;
}

header > div > div > ul > li {
    display: inline-block;
    vertical-align: top;
    font-size: 13px;
    height: inherit;
    padding: 0 4px;
}

header > div > div > ul > li:hover {
    background: #3B9850;
}

header > div > div > ul > li > a {
    color:#202020;
    display:inline-block;
    text-decoration:none;
}

.search .longtext {
	line-height: 14px;
}

.longtext {
	line-height: 18px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}

h1 > .name {
    font-size: 21px;
}

h1 > .subtitle {
	font-size: 13px;
}

h1 > .nativename {
	font-size: 16px;
    padding-left: 10px;
}

h1 > .native_subtitle {
	font-size: 12px;
}

h1 .right {
	float: right;
}

h1 .right sup {
	font-size: 11.5px;
}

h6 {
	font-size: 13px;
	margin-bottom: 4px;
}

#content > div > div a, .pseudolink {
	color: #66AD62;
}

#content > div > div a * {
	color: #66AD62;
}

#content > div > div a:hover, .pseudolink:hover {
	text-decoration: underline;
}

#content > div > h1 {
    font-size: 20px;
    margin-bottom: 6px;
    margin-left: 2px;
    text-align: left;
}

.missing {
	font-size: 13px;
}

h1 > ul {
	display: inline-block;
	margin-left: 5px;
}

h1 > ul > li {
	display: inline-block;
	font-size: 11.5px;
	vertical-align: middle;
	margin-left: 5px;
	padding-left: 4px;
}

h1 > ul > li:before {
	content: "▪";
	margin-right: 5px;
}

/*#bullets > span:before {
	content: "▪";
	margin-right: 5px;

}*/

h2 {
    background: none repeat scroll 0 0 #292F29;
    font-size: 15px;
    padding: 3px;
	margin-top: 5px;
	margin-bottom: 3px;
}

h2 a {
	font-size: 11.5px;
}

h3 {
    background: -moz-linear-gradient(left top , #292F29, #434D43) repeat scroll 0 0 transparent;
    background: -webkit-linear-gradient(left top , #292F29, #434D43) repeat scroll 0 0 transparent;
    background: -o-linear-gradient(left top , #292F29, #434D43) repeat scroll 0 0 transparent;
    font-size: 15px;
    padding: 4px;
	text-align: left;
	display: none;
}

#itemContent h3 {
	display: block;
}

h3 > a {
	font-size: 11.5px;
}

h4 {
    border: 1px solid #191919;
    padding: 5px;
	font-weight: bold;
}

#logo {
	height: 30px;
	margin: 0 5px;
	text-align: center;
}

#logo img {
	padding: 5px;
}

#logo img:hover {
	background: #66AD62;
}

#content {
	margin-left: 165px;
	margin-bottom: 37px;
	font-size: 11.5px;
}
#content > div {
background:none repeat scroll 0 0 #434D43;
/*border-color: #191919 #191919;
border-style:none solid solid;
border-width:0 1px 1px;*/
}
aside {
	width: 156px;
}
aside .profile {
float:right;
margin-right:5px;
}
aside a {
text-decoration:none;
}
aside a:hover {
	color: #3B9850;
}
ul {
list-style-type:none;
margin:0;
padding:0;
}
aside > div > ul {
    background: none repeat scroll 0 0 #434D43;
    border-bottom: 1px solid #191919;
    border-left: 1px solid #191919;
    border-right: 1px solid #191919;
}

aside > div > ul > li {
padding:5px;
text-align:left;
}
aside > div > ul > li:hover {
	background: -moz-linear-gradient(right, #434D43, #373F37) repeat scroll 0 0 transparent;
	background: -webkit-linear-gradient(right, #434D43, #373F37) repeat scroll 0 0 transparent;
    background: -o-linear-gradient(right , #434D43, #373F37) repeat scroll 0 0 transparent;
}
aside > ul > li > ul > li {
margin-bottom:4px;
}
aside li:after {
clear:both;
content:" ";
display:block;
}
#content > div {
padding:5px;
}

#tabs {
/*	height: 22px;*/
}

#tabs li {
    border-color: #546154;
    border-radius: 2px 2px 0 0;
    border-style: solid solid none;
    border-width: 1px 1px medium;
    display: inline;
    padding: 4px;
}

#tabs li.active, #tabs li.selected, #tabs li:hover {
    border-bottom: 1px solid #434D43;
    border-top: 2px solid #292F29;
}

#tabs > .left > li {
	margin-right: -1px;
}

#tabs > .left {
	display: block;
}

#tabs > .right {
	float: right;
	display: inline-block;
}

#tabs > .right li {
	margin-left: -1px;
}

#tabs a {
    display: inline-block;
    padding: 4px;
}

#tabs a:hover {
	text-decoration: none;
}

.clear:after {
clear:both;
content:" ";
display:block;
}


section {
    background: #292F29;
	margin: auto;
    max-width: 1200px;
	display: block;
}

section > aside {
	font-size: 11.5px;
	margin: 5px;
}

section > aside > div {
	margin-bottom: 5px;
}

#itemContent  {
	margin-right: 259px;
}

#itemContent:after {
    content: " ";
    display: block;
    clear: both;
}

#itemContent .synopsis {
    text-align: justify;
}

#itemContent .screencaps {
}

#itemContent > div > div:not(.search) {
	padding: 7px;
}

#itemDetails {
	width: 248px;
	float: right;
	padding-left: 5px; 
	border-left: 1px solid #546154;
}

#itemDetails > img {
}

#insideContent {
	 width: 300px;
	margin-top: 0;
	border-collapse: collapse;
	background: none repeat scroll 0% 0% rgb(41, 47, 41);
	font-size: 10px;
	color: rgb(241, 241, 241); 
	text-align: left;
	margin-left: 257px;
}

#insideContent td, #insideContent th, #insideContent td > div > span {
	height: 13px;
	padding: 4px;
	border: 1px solid #434D43;
	vertical-align: top;
}

#insideContent td > div > span {
	margin: 2px;
	display: inline-block;
	height: 13px;
}

#insideContent * {
	color: rgb(241, 241, 241); 
	font-size: 10px;
}

.close:hover {
	cursor: pointer;
}

input.close:hover, input[type=submit]:hover
 {
	cursor: pointer;
	text-decoration: none !important;
	border: 1px solid #000;
	color: #191919;
}

input[type="submit"] {
    background: none repeat scroll 0 0 #66AD62;
	border: 1px solid #191919;
	color: #333333;
	font-size: 11.5px;
	/*font-weight: bold;*/
	padding: 4px;
}

/*
 *
 * input[type="submit"] {
 *     background: none repeat scroll 0 0 #66AD62;
 *         border: 1px solid transparent;
 *             border-radius: 2px 2px 2px 2px;
 *                 color: #333333;
 *                     font-size: 11.5px;
 *                         padding: 4px 8px;
 *                             text-shadow: 0 1px rgba(0, 0, 0, 0.1);
 *                                 text-transform: uppercase;
 *                                 }
 *                                 */

.test2 a {
	float: right;
}

.close {
	color: #f1f1f1 !important;
	background: none repeat scroll 0 0 #292F29 !important;
}

#dialog input {
	margin-right: 3px;
}

#content > div:after {
	clear:both;
	content:" ";
	display:block;
}

.highlight { background-color: #434D43; }

#login-form input[type=text], #login-form input[type=password] {
    background: none repeat scroll 0 0 #434D43;
    width: 94%;
	margin-bottom: 3px;
}

#login-form > table {
	border-collapse: collapse;
}

#login-form label.input {
	width: 25px;
	font-size: 11.5px;
	display: inline-block;
}

#login-form label.remember {
	font-size: 11.5px;
	margin-left: 2px;
	position: relative;
	top: -2px;
}

#login-form input[type=submit] {
	margin: 0;
	width: 50px;
	height: 24px;
	line-height: 3px;
}

/*.loading {   
    background:url(loading.gif) no-repeat;
}*/

/*#loading {
    left: 131px;
    position: absolute;
    top: 16px;
    width: 18px;
	height: 16px;
    display: inline-block;
}*/

.tabular {
	border-collapse: collapse;
	font-size: 10px;
	color: rgb(241, 241, 241);
	text-align: left;
	vertical-align: top;
	margin-right: 3px;
	width: 200px;
	table-layout: fixed;
}

.tabular tbody {
	margin: 10px 0;
}

hr {
  /*  background: none repeat scroll 0 0 #191919;*/
	background: #546154;
    border-width: 0;
    height: 1px;
    margin: 0 20px;
}

.tabular [class^=show] {
	color: #66AD62;
}

.tabular [class^=show]:hover {
	cursor: pointer;
}

.tabular td {
	padding: 4px;
	/*border: 1px solid #434D43;*/
}

span.required {
	display: none;
}

/*select, input[type=text], input[type=password], input[type=file], textarea {*/
input:not([type="submit"]), select, textarea {
    background: none repeat scroll 0 0 #292F29;
    border: 1px solid #191919;
    color: #66AD62;
    font-size: 11.5px;
	padding: 4px;
}

/*input[type=text]:focus, input[type=password]:focus, select:focus, textarea:focus {*/
input:not([type="submit"]):focus, select:focus, textarea:focus {
/*   box-shadow: 0 0 3px #191919;*/
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3) inset;
}

option {
	background-color: #292F29;
	border: 0;
}

.tabular a {
	color: #66AD62;
}

.toggler {
	cursor: pointer;
	float: right;
	color: rgb(102, 173, 98);
	font-size: 11.5px;
	font-weight: normal;
}

#roles, .roles {
}

#roles .hidden, .roles .hidden {
	display: none;
}

.items > div {
    width: 368px;
	padding: 0 !important;
}

.items img {
	float: left;
	margin-right: 4px;
	width: 75px;
}

#roles > div, .roles > div {
    width: 240px;
}

#roles > div, .roles > div, .items > div {
    display: inline-block;
    margin-bottom: 7px;
    margin-right: 4px;
    vertical-align: top;
}

#browse .items > div {
    display: inline-block;
    margin-bottom: 7px;
    margin-right: 4px;
    padding: 7px;
    vertical-align: top;
	width: 354px;
}


#filter input, #filter select {
	margin-right: 3px;
}

#roles > div > img, .roles > div > img, #roles > div > span img, .roles > div > span img, #roles > div > a > img, .roles > div > a > img, .items > div > img {
	float: left;
}

.items > div > img {
	float: left;
	width: 75px;
}

#roles > div > div, .roles > div > div {
	background: #495449;
    height: 97px;
    margin-left: 75px;
    padding: 4px;
}

.items > div > div {
    height: 97px;
    margin-left: 75px;
    padding: 4px;
}

.items > div:nth-child(1), .items > div:nth-child(4), .items > div:nth-child(5), .items > div:nth-child(8), .items > div:nth-child(9) {
	background: none repeat scroll 0 0 #495449;
}

.items .friends {
	float: right;
}

#roles > div > div > span, #roles > div > div > div > span, .roles > div > div > span, .roles > div > div > div > span {
}

.roles .edit {
	position: absolute;
	font-size: 10px;
	margin-left: 106px;
}

.roles .edit > a {
	position: relative;
	top: 87px;
}

#dialog {
	background: none repeat scroll 0 0 rgba(193, 193, 193, 0.3);
	height: 100%;
    left: 0;
    overflow: visible;
    position: fixed;
    top: 0;
    width: 100%;
	text-align: center;
	display: none;
	z-index: 1;
}

td.select select {
	width: 100%;
}

#dialog > table {
	width: 100%;
	height: 100%;
}

#dialog .inside {
	text-align: center;
	vertical-align: middle;
}

#dialog .inside > div {
	min-width: 650px;
	display: inline-block;
    overflow: visible;
	text-align: left;
}

#dialog .inside .body > .form > form {
	max-width: 650px;
}

#dialog img {
}

#dialog a, #dialog a * {
	color: #66AD62;
}

#dialog a:hover {
	text-decoration: underline;
}

#dialog .inside > div > .border {
/*
    border-radius: 8px 8px 8px 8px;
    box-shadow: 0 0 1em #191919;
    background: none repeat scroll 0 0 rgba(241, 241, 241, 0.7);
    padding: 10px;
*/
    border-radius: 8px 8px 8px 8px;
    box-shadow: 0 0 1em #191919;
    background: none repeat scroll 0 0 rgba(102, 173, 98, 0.7);
    padding: 8px;
}

#dialog .inside > div > .border > .content {
/*	background: none repeat scroll 0 0 #434D43;
	border: 1px solid #191919;
	font-size: 13px;
	padding-bottom: 7px;*/
}

#dialog .inside > div > .border > .content > .loading {
    border: 1px solid #191919;
    padding: 5px;
	background: none repeat scroll 0 0 #434D43;
	font-size: 13px;
}

#dialog .inside > div > .border > .content > h1 {
    background: none repeat scroll 0 0 #292F29;
    border: 1px solid #191919;
    font-size: 15px;
    padding: 4px;
/*    background: none repeat scroll 0 0 #292F29;
	border-bottom: 1px solid #191919;
	font-size: 15px;
	margin-bottom: 7px;
	padding: 4px;*/
}

#dialog .inside > div > .border > .content > .body {
	background: none repeat scroll 0 0 #434D43;
    border-color: #191919;
    border-style: none solid solid;
    border-width: 0 1px 1px;
    font-size: 13px;
    padding: 7px;
    text-align: center;
}

#editableprofile-form input[type=text], #editableprofile-form input[type=password], #editableprofile-form textarea {
	width: 97%;
	font-size: 11.5px;
}

#editableprofile-form textarea {
	height: 100px;
}

.merge-filters {
	font-size: 11.5px;
}

form:not(#login-form) td:nth-child(1) {
	width: 30%;
	text-align: right;
	font-weight: bold;
}

form:not(#login-form) td:nth-child(2) {
	width: 40%;
}

form td:nth-child(3) {
	width: 30%;
}

#dialog > div > .border > .content > .body form td:nth-child(1), #dialog > div > .border > .content > .body form td:nth-child(3) {
	width: 94px;
}

#editableprofile-form td:nth-child(2) {
	width: 350px;
}

#message-box > li {
	background: none repeat scroll 0pt 0pt rgb(41, 47, 41);
	display: inline-block;
	border: 1px solid rgb(25, 25, 25);
	margin: 0 32px;
}

#message-box > li:hover {
	background: #373f37;
}

#message-box > li > a {
	color: rgb(102, 173, 98);
	display: inline-block;
	padding: 6px;
}

#message-box > li > a:hover {
	text-decoration: none !important;
}

#message-box > li > a > img {
	vertical-align: middle;
}

.genres {
}

.genres > span:not(:last-of-type):after {
	content: ", ";
}

.commas > span:not(:last-of-type):after {
	content: ", ";
}

#list {
    border: 1px solid #546154;
    padding: 5px;
}

#list img {
}


#list table, #stats {
	border-collapse: collapse;
	width: 100%;
	margin: 0;
}

#list tr:hover {
}

#list, #list th, #list td, #stats, #stats th, #stats td {
	text-align: left;
}

#list td, #list th, #stats th, #stats td {
    padding: 5px 3px;
    vertical-align: top;
}

#stats th {
	font-weight: normal;
}


#list td, #stats td {
}

#list th:nth-child(1), #list td:nth-child(1) {
	text-align: left;
}

#list td {
	text-align: center;
    padding: 4px;
 	vertical-align: middle;
}

#list input, #list select {
	padding: 3px;
/*	height: 24px;*/
}

#list input:not([type="submit"]) {
	/*width: 100%;*/
}

#list th select {
	width: 100%;
	/*height: 24px;*/
}

#list input {
	padding: 4px;
}

#list input:hover, #list select:hover {
	/*box-shadow: 0 0 3px #191919;*/
}

#list button {
    background: none repeat scroll 0 0 #292F29;
    border: 1px solid #191919;
    color: #66AD62;
    font-size: 11.5px;
    padding: 4px;
}

#list thead a:hover {
	text-decoration: none;
}

#list button:hover {
	cursor: pointer;
}

#list thead a:hover {
	text-decoration: none !important;
}

#list > table > tbody > tr:nth-child(even), #stats tr:nth-child(even) {
	background: #292F29;
}

/*#list tr[style*="visibility: visible"]:nth-of-type(even) {
	background: red;
}*/

#list td:nth-child(even) {
}


div[class^="me"] > span > span {
	display: block;
}

div[class^="me"] span > .list {
	margin-bottom: 3px;
	font-size: 13px;
}

div[class^="me"] > span > .friends {
}

button {
    background: none repeat scroll 0 0 #292F29;
    border: 1px solid #191919;
    color: #66AD62;
    font-size: 11.5px;
    padding: 4px;
    vertical-align: middle;
}

button:hover {
	box-shadow: 0 0 3px #191919;
	cursor: pointer;
}

form .multiple label {
    display: inline-block;
    padding-left: 0;
    width: 81px;
}

#type_mult .multiple label {
	width: 177px;
	/*width: 45%;*/
}

#dialog .multiple label {
	/*width: 90%;*/
}

/*.*hint {
	display: none;
}*/

span[class$="hint"] {
	font-size: 11.5px;
	margin-left: 5px;
	display: none;
}

/*.submission span[class$="hint"] {
	display: none;
}*/

.errorMessage {
	color: red;
}

.ui-autocomplete {
    background: none repeat scroll 0 0 #292F29;
    border: 1px solid #191919;
    font-size: 11.5px;
    margin-left: 1px;
    margin-top: 1px;
    padding: 2px;
    width: 230px !important;
	box-shadow: 0 0 3px #191919;
}

.ui-state-hover {
	color: #66AD62;
    cursor: pointer;
}

.ui-autocomplete .ui-corner-all {
	display: block;
}

ul.yiiPager
{
    border: 0 none;
    display: inline;
    font-size: 10px;
    line-height: 100%;
    margin: 0;
}
 
ul.yiiPager li
{
    display:inline;
}
 
ul.yiiPager a:link,
ul.yiiPager a:visited,
ul.yiiPager a:hover
{
    padding:1px 3px;
    text-decoration:none !important;
}
 
ul.yiiPager .page a
{
    font-weight:normal;
    text-decoration: none;
}
 
ul.yiiPager a:hover
{
    background:#292F29;
}
 
ul.yiiPager .selected a
{
    background:#292F29;
    color:#FFFFFF;
    font-weight:bold;
}

.list-view-loading {
}
.list-view .summary {
    display: inline;
    font-size: 15px;
    margin: 0 0 5px;
}
.list-view .sorter {
    margin: 0 0 5px;
    text-align: right;
}
.list-view .pager {
    float: right;
    padding-top: 3px;
}
.list-view .sorter {
    font-size: 0.9em;
}
.list-view .sorter ul {
    display: inline;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.list-view .sorter li {
    display: inline;
    margin: 0 0 0 5px;
    padding: 0;
}
.list-view .sorter a.asc {
    background: url("up.gif") no-repeat scroll right center transparent;
    padding-right: 10px;
}
.list-view .sorter a.desc {
    background: url("down.gif") no-repeat scroll right center transparent;
    padding-right: 10px;
}

#updates {
	font-size: 10px;
}

#updates li {
	margin-bottom: 6px;
}

#updates li img {
	vertical-align: middle;
	margin-right: 4px;
	display: none;
}

#updates li > span {
    display: inline-block;
    width: 200px;
}

#text .title {
	font-size: 13px;
}

#text .trimmed-title {
	display: inline-block;
	height: 17px;
	overflow: hidden;
	width: 231px;
}

.english, .tagline {
	font-size: 10px;
}

.synopsis {
	font-size: 13px;
}

.navigation {
	position: absolute;
	display: none;
}

.navigation > span {
   background: none repeat scroll 0 0 rgba(41, 47, 41, 0.8);
    border: 1px solid #191919;
    display: inline-block;
	right: 33px;
    position: relative;
    top: 37px;
}

.navigation > span:hover, .navigation > div > div:hover {
   background: none repeat scroll 0 0 rgba(55, 63, 55, 0.8) !important;
	cursor: pointer;
}

#navigation-buttons {
	text-align: center;
	position: absolute;
	display: none;
}

#navigation-buttons > div {
	position: relative;
    left: 290px;
}

#navigation-buttons .titles {
    top: -30px;
}
#navigation-buttons span {
	display: inline-block;
}

#navigation-buttons span.active {
   background: none repeat scroll 0 0 rgba(55, 63, 55, 0.8) !important;
}

#navigation-buttons span:hover {
   background: none repeat scroll 0 0 rgba(55, 63, 55, 0.8) !important;
	cursor: pointer;
}

.load_overlay {
	background: rgba(193, 193, 193, 0.3);
	position:absolute;
	left:0;
	top:0;
}

.spoiler > .content {
    background: none repeat scroll 0 0 #495449;
    display: none;
padding: 5px;
}

.episodes, .reviews, table.items {
	width: 99%;
	border-collapse: collapse;
}

.episodes td, .items td, .reviews td {
	border: 1px solid #191919;
	padding: 5px;
}

.episodes tr:nth-child(even), .items tr:nth-child(even) {
	background: none repeat scroll 0 0 #292F29;
}

.reviews tr:nth-child(even)
{
	background: none repeat scroll 0 0 #495449;
}

.comments > div {
}

.comments img {
}

.comments table {
	width: 100%;
}

.comments > div > div {
	padding: 5px;
}

.comments > div > div:nth-of-type(odd) {
	background: #495449;
}

.comments .empty {
	font-size: 10px;
    left: 82px;
    position: relative;
    top: -8px;
}

.summarytest {
	font-size: 15px;
	position: relative;
	top: -21px;
	left: 81px;
	display: inline;
	margin: 0 0 5px;
}

.summarytest a {
	font-size: 10px;
}

.pagertest {
	float: right;
	position: relative;
	top: -18px;
}

.yiiLog * {
	color: black !important;
}

#notifier {
    bottom: 0;
    margin: 5px;
    position: fixed;
    right: 0;
    width: 100%;
    z-index: 2 !important;
	display: none;
}

#notifier table {
	width: 100%;
}

#notifier td {
	text-align: center;
}

#notifier span {
	font-size: 13px;
	padding: 5px;
	border: 1px solid rgb(25, 25, 25);
	color: rgb(25, 25, 25);
	background: none repeat scroll 0pt 0pt rgba(59, 152, 80, 0.8);
}

#conversations > tr:hover {
    cursor: pointer;
}

.noborder td {
	border: 0 !important;
}

option {
    color: #66AD62;
}

#forums {
    border-collapse: collapse;
    font-size: 15px;
}

#forums th {
    text-align: left;
}

#forums td {
    padding: 5px;
}

.changed {
	box-shadow: 0 0 3px #3B9850;
}

span.pseudolink {
	color: #66AD62;
}

span.pseudolink:hover {
	cursor: pointer;
	text-decoration: underline;
}

#content .body {
	border: 1px solid #546154;
	padding: 5px;
}

.esc {
	float: right;
	font-size: 11.5px;
	margin-right: 3px;
	margin-top: 2px;
}

#content > div > div a {
	color: #66AD62;
}

#content .esc, #content .close {
	display: none;
}

#content .form {
/*	width: 600px;
	margin: auto;*/
}

form.submission label {
	font-weight: bold;
}

form.submission div > div {
	margin: 8px 0;
}

form.submission div > div > span.input {
	display: inline-block;
	vertical-align: middle;
}

.mypager {
	float: right;
	margin-top: -2px;
	font-size: 11.5px;
}

.mypager li {
	display: inline-block;
	color: #66AD62;
	padding: 4px;
	font-weight: normal;
	margin-right: 2px;
}

.mypager li.selected {
	font-weight: bold;
}

#compatibility {
	margin-left: 33px;
	width: 240px;
	padding: 7px;
}

#compatibility img {
	width: 22px;
	float: left;
}

.bar img {
	width: 22px;
}

#compatibility .bar, .bar {
	border-radius: 0 4px 4px 0;
	background: -moz-linear-gradient(left top , #292F29, #434D43) repeat scroll 0 0 transparent;
    background: -webkit-linear-gradient(left top , #292F29, #434D43) repeat scroll 0 0 transparent;
    background: -o-linear-gradient(left top , #292F29, #434D43) repeat scroll 0 0 transparent;
	margin-left: 22px;
	height: 24px;
	padding: 4px;
}

#compatibility .bar span, .bar span {
	float: right;
	font-size: 15px;
	margin-top: 3px;
}

#compatibility .bar a, .bar a {
}

#compatibility .bar a:hover, .bar a {
}

.changeable {
}

.hl {
	color: #3B9850;
}

.reviews td {
	border: 0;
}

.readmore {
	display: block;
	height: 34px;
	overflow: hidden;
}

.itemform textarea {
	width: 250px;
	height: 90px;
}

#roles .person {
	display: none;
}

.group-image > a {
	float: right;
}

.closed-topic {
	font-size: 11.5px;
}

.items .smaller-thumb {
	width: 75px;
}

.smaller-thumb {
	width: 50px;
	text-align: left !important;
}

.new-update {
	font-weight: bold;
}

.recommendations img {
	width: 50px;
}

#RevRole_multiple_type_mult_0, #RevRole_multiple_type_mult_17 {
	display: none;
}

label[for="RevRole_multiple_type_mult_0"],
label[for="RevRole_multiple_type_mult_17"] { 
	display:none !important;
}

#form-titles > td > div, #form-people > td > div {
	text-align: left;
}

.contenteditable {
	background: none repeat scroll 0 0 #292F29;
	border: 1px solid #191919;
	color: #66AD62;
	font-size: 13px;
	padding: 4px;
	cursor: text;
	min-height: 60px;
	padding-bottom: 30px;
}

.contenteditable:focus {
	box-shadow: 0 0 3px #191919;
	outline: none;
}

.editor img:hover {
	cursor: pointer;
}

:focus {outline:none;}
::-moz-focus-inner {border:0;}

textarea {
	resize: vertical;
}

#upgrade-browser {
	background: none repeat scroll 0 0 rgba(67, 77, 67, 0.7);
	bottom: 0;
	color: #f1f1f1;
	padding: 5px;
	position: fixed;
	width: 100%;
	z-index: 1 !important;
	border-top: 1px solid #191919;
}

#upgrade-browser a {
	color: #66AD62;
}

#upgrade-browser a:hover {
	text-decoration: underline;
}

.grad {
	 background-color: #292F29;
	 background: -moz-linear-gradient(left top, #292F29, #434D43) repeat scroll 0 0 transparent;
     background: -webkit-linear-gradient(left top , #292F29, #434D43) repeat scroll 0 0 transparent;
     background: -o-linear-gradient(left top , #292F29, #434D43) repeat scroll 0 0 transparent;
}

.featured {
	height: 112px;
	padding: 5px;
}

.featured img {
	float: right;
	margin: 5px;
}

.help-title {
	font-size: 15px;
	margin: 5px 0;
}

.help-topic {
	background: none repeat scroll 0 0 #495449;
	padding: 5px;
	color: #66AD62;
	border-bottom: 1px solid #546154;
}

.help-topic:hover {
	text-decoration: underline;
	cursor: pointer;
}

.help-topic img {
	vertical-align: text-bottom;
	margin-right: 4px;
}

.help-text {
	padding: 5px;
	font-size: 13px;
	display: none;
}

.editIntroduction {
	font-size: 11.5px;
	padding: 5px;
	text-align: center;
}

.announcement-title {
	font-size: 13px;
	margin-bottom: 3px;
}

.announcement-link {
	margin-top: 10px;
}

.mustRegister {
	background: none repeat scroll 0 0 #292F29;
	font-size: 13px;
	padding: 5px;
	text-align: center;
}

#priority {
	display: none;
}

#edit-list1-form label {
	position: relative;
	top: 3px;
	margin-left: 3px;
	margin-right: 3px;
}

#edit-list1-form label, #edit-list1-form input[type=checkbox] {
	float: left;
}

.featured-title .name {
	font-size: 15px;
}

.featured-title .nativename {
	font-size: 13px;
}

.featured-title > span a {
	color: #f1f1f1 !important;
}

.featured-title > span a:hover {
	text-decoration: none !important;
}

#mylist li {
	margin-bottom: 7px;
}

#mylist img {
	width: 22px;
	margin-right: 7px;
	float: left;
}

#liveusername {
	width: 90px;
}

#import {
	border-collapse: collapse;
}

#import td, #import th {
	text-align: left !important;
	padding: 4px;
	font-weight: normal !important;
}

#import .highlight {
	background: #546154;
}

#rating_stats .aggregate {
	margin-top: 5px;
}

#rating_stats .aggregate th {
	width: 50%;
	background: #495449; 
	padding: 5px; 
	border: 1px solid #546154;
	font-weight: normal;
	text-align: left;
}

#rating_stats .aggregate table td:nth-of-type(1) {
	width: 20%;
	background: #495449;
	border: 1px solid #546154;
	padding: 5px;
}

#rating_stats .aggregate table td:nth-of-type(2) {
	width: 5%;
	border: 1px solid #546154;
	padding: 5px;
}

#rating_stats .aggregate table td:nth-of-type(3) {
	width: 75%;
}

#rating_stats .aggregate table td div {
	padding: 3px;
	display: inline-block;
}

#rating_stats > div {
	display: inline-block;
	width: 174px;
	background: #495449;
	border: 1px solid #546154;
	padding: 5px !important;
	margin: 2px 0;
	vertical-align: top;
}

#rating_stats > div img {
	float: left;
	margin-right: 6px;
}

.score {
	margin-bottom: 3px;
}

#itemContent .score {
	display: none;
}

.bubble, .newbubble {
	background: #384138;
	display: inline-block;
	width: 128px;
	min-height: 30px;
	padding: 4px;
	margin: 3px;
	border-radius: 4px;
	vertical-align: middle;
}

.bubble:hover {
	background: #333B33;
}

.bubble img {
	float: left;
	width: 21px;
	box-shadow: none !important;
	margin-right: 3px;
}

.newbubble {
	background: #333B33;
	text-align: center;
}

.tooltip {
	position: absolute;
	display: none;
}

.tooltip > div {
	position: relative;
	text-align: center;
	top: -7px;
}

.tooltip img {
	border: medium none;
}

.tooltip > div > div {
	margin-top: -3px;
	border-radius: 3px;
	font-size: 11.5px;
	padding: 5px;
	background: none repeat scroll 0px 0px #191919;
}
